Component({
    properties: {
        list: {
            type: Array
        }
    },
    options: {
        multipleSlots: true
    },
    lifetimes: {
        attached() {
            getApp().globalData.Language.getLanguagePackage(this)
        }
    },
})